Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154507 - 511278 - needs fix for RHEL 4 on cpio bugzilla 105617
Summary: 511278 - needs fix for RHEL 4 on cpio bugzilla 105617
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cpio
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Vrabec
QA Contact: Brock Organ
URL:
Whiteboard:
: 160314 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 10:33 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: cpio-2.5-8.RHEL4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 20:19:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:378 normal SHIPPED_LIVE Low: cpio security update 2005-07-21 04:00:00 UTC

Description Issue Tracker 2005-04-12 10:33:30 UTC
Escalated to Bugzilla from IssueTracker

Comment 11 Peter Vrabec 2005-06-23 11:04:57 UTC
*** Bug 160314 has been marked as a duplicate of this bug. ***

Comment 16 Accelerated Fix Request (Red Hat Internal App) 2005-07-08 15:32:25 UTC
From User-Agent: XML-RPC

HOTFIX Request has been released http://seg.rdu.redhat.com/scripts/hotfix/edit.pl?id=372


Note You need to log in before you can comment on or make changes to this bug.